<div class="flex justify-start">
    <div class="w-[500px]">
        <app-create-todo-app></app-create-todo-app>
        <app-todo-app-list (updateClick)="onUpdateClick($event)"></app-todo-app-list>
    </div>
    <div class="border w-[300px]">
        <app-todo-app-detail [schedule]="schedule"></app-todo-app-detail>
    </div>
</div>